.carousel-item{background-size: cover;background-position: center top;}
.carousel-item a{display: block;width: 100%;height:100%;}
@media (max-width: 768px) {
	#mainCarousel,#mainCarousel .carousel-item{height:34vw;}
	
	#topCarousel .carousel-control-next-icon,
	#topCarousel .carousel-control-prev-icon{
		margin-bottom:-85vh !important;
	}
}
@media (min-width: 768px) {
	#mainCarousel,#mainCarousel .carousel-item{height:56vw;}
	#topCarousel .carousel-control-next-icon{
		margin-right:-50px !important;
	}
	#topCarousel .carousel-control-prev-icon{
		margin-left:-50px !important;
	}	
}

#topCarousel,
#topCarousel2{
	height: 100vh;
	top:0;
	overflow: hidden;	
}
#topCarousel .carousel-item,
#topCarousel2 .carousel-item{
	height: 100vh;
	text-align: center;
}
#topCarousel .carousel-item,
#topCarousel2 .carousel-item{
	height: 100vh;
}
#topCarousel .slider-caption,
#topCarousel2 .slider-caption{
	display: table;
	width: 100%;
}
#topCarousel .slider-caption .fk-tr,
#topCarousel2 .slider-caption .fk-tr{
	display: table-row;
}
#topCarousel .slider-caption .fk-td,
#topCarousel2 .slider-caption .fk-td{
	display: table-cell;
	width: 100%;
	height: 100vh;
	vertical-align: middle;
	color:white;
	text-shadow: 1px 1px 1px black;;
}
#topCarousel,
#topCarousel .carousel-item,
#topCarousel .slider-caption,
#topCarousel .slider-caption .fk-td{
	height:56vw;
}
#topCarousel .title,
#topCarousel2 .title{
	text-transform: uppercase;
	font-style: italic;
	font-weight: 800;
	font-family: "Exo 2", sans-serif;
	font-size:48px;
}
#topCarousel .sub-title,
#topCarousel2 .sub-title{
	border-top:1px dashed white;
	padding:15px 0;
	text-transform: uppercase;
	font-weight: 600;
	display: inline-block;
}
#topCarousel .carousel-control-prev-icon,
#topCarousel2 .carousel-control-prev-icon,
#topCarousel .carousel-control-next-icon,
#topCarousel2 .carousel-control-next-icon{
	background-color:black;
	width: 40px;
	height:40px;
	background-size: 20px;
	border-radius: 20px;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
}

